














						.content{
				margin-top: -100px;
			}
				
	



<br />
<b>Warning</b>:  getimagesize(/var/chroot/home/content/23/7413823/html/wp-content/uploads/2015/04/LT-logo-header1.png) [<a href='function.getimagesize'>function.getimagesize</a>]: failed to open stream: No such file or directory in <b>/home/content/23/7413823/html/leitiles/wp-content/themes/bridge/css/style_dynamic.php</b> on line <b>911</b><br />
        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 0px;
        }



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}

























	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
	
	 border-color: #2d2d2d	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
		 background-color: #2d2d2d; 			}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #2d2d2d; 			background-color: #2d2d2d; 	}






















 
  



	.vertical_menu_area{
		text-align:left;
	}


















